=== debian/control ===
Source: prism-webapp-meetic
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-meetic
Architecture: all
Depends: prism
Homepage: http://www.meetic.com/
Description: Meetic WebApp for Prism
 Meetic WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
